## osmo 0.2.10+svn898

=== debian/changelog ===
osmo (0.2.10+svn898-1) unstable; urgency=low

  * debian/control:
    - remove libgtkhtml2-dev from Build-Depends (to be removed from archive)
    - add libwebkit-dev to Build-Depends

 -- Eike Nicklas <eike@ephys.de>  Wed, 12 May 2010 21:25:58 +0200

osmo (0.2.10-1) unstable; urgency=low

  * New upstream release:
    - fix crash when selecting second contact entry (Closes: #551824)
  * Switch to new dpkg-source 3.0 (quilt) format
  * debian/control:
    - bump standards version to 3.8.4, no changes needed
    - add ${misc:Depends} to Depends to make lintian happy
    - add libgtkhtml2-dev to Build-Depends (new upstream requirement)
    - add libtar-dev to Build-Depends (new upstream requirement)

 -- Eike Nicklas <eike@ephys.de>  Wed, 07 Apr 2010 10:02:31 +0200

osmo (0.2.8-1) unstable; urgency=low

  * New upstream release:
    - export tasks to ical (Closes: #528388)
    - fix homepage in about screen (Closes: #543894)
  * debian/control:
    - bump standards version to 3.8.3, no changes needed
    - depend on xdg-utils
    - remove built-dep on quilt
  * debian/rules:
    - remove dh_desktop to fix lintian warning
    - quilt no longer needed

 -- Eike Nicklas <eike@ephys.de>  Thu, 27 Aug 2009 16:33:02 +0200

osmo (0.2.6-2) unstable; urgency=low

  * debian/control:
    - set correct section for -dbg package
    - update upstream homepage
    - bump standards version to 3.8.1, no changes needed

 -- Eike Nicklas <eike@ephys.de>  Fri, 12 Jun 2009 08:25:13 +0200

osmo (0.2.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - add libgtkspell-dev to Build-Depends (new upstream feature)
  * debian/patches:
    - remove fix_gtk_crash.patch (applied upstream)
  * debian/copyright:
    - update for 2009 and use © instead of (C) 

 -- Eike Nicklas <eike@ephys.de>  Sat, 07 Mar 2009 11:13:01 +0200

osmo (0.2.4-2) unstable; urgency=low

  * add osmo-dbg package
  * debian/patches:
    - add fix_gtk_crash.patch:
      fixes a crash with GTK+>=2.14 (Closes: LP: #296243)

 -- Eike Nicklas <eike@ephys.de>  Thu, 27 Nov 2008 00:39:03 +0200

osmo (0.2.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - version build depends

 -- Eike Nicklas <eike@ephys.de>  Mon, 13 Oct 2008 23:04:17 +0200

osmo (0.2.2-1) unstable; urgency=low

  * New upstream release, among other changes:
    - fix timezone initialization with current libical (Closes: #464710)
    - fix display of full-year calendar on powerpc (Closes: #465399)
  * debian/control:
    - add libnotify-dev to Build-Depends (new upstream feature)
    - add quilt (>=0.40) to Build-Depends as patches are used
    - add www-browser and claws-mail to Suggests
  * debian/patches:
    - add fix_default_browser.patch: make x-www-browser default browser
  * update Standards-Version to 3.8.0: no changes required

 -- Eike Nicklas <eike@ephys.de>  Thu, 24 Jul 2008 01:33:16 +0100

osmo (0.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - add libgringotts-dev to Build-Depends (new upstream feature)
  * debian/rules:
    - don't install osmo.desktop, this is done by upstream now
  * remove debian/osmo.desktop, it is included in upstream now

 -- Eike Nicklas <eike@ephys.de>  Sat, 09 Feb 2008 12:49:42 +0100

osmo (0.1.6-1) unstable; urgency=low

  * Initial release (Closes: #460393)

 -- Eike Nicklas <eike@ephys.de>  Mon, 28 Jan 2008 18:41:57 +0100
