=== debian/control ===
Source: osmo
Section: x11
Priority: optional
Maintainer: Eike Nicklas <eike@ephys.de>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.10), libxml2-dev (>= 2.0.0), libical-dev (>= 0.33), libgringotts-dev (>= 1.2.1), libnotify-dev (>= 0.4.4), libgtkspell-dev (>= 2.0.5), libwebkit-dev (>= 1.1.15), libtar-dev (>=1.2.10)
Standards-Version: 3.8.4
Homepage: http://clayo.org/osmo

Package: osmo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Description: personal organizer for GTK+
 Osmo is a personal organizer, which includes calendar, task
 manager and address book modules. It aims to be easy to use and
 configurable to meet the user's preferences.

Package: osmo-dbg
Section: debug
Priority: extra
Architecture: any
Depends: osmo (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for osmo
 Osmo is a personal organizer, which includes calendar, task
 manager and address book modules. It aims to be easy to use and
 configurable to meet the user's preferences.
 .
 This package contains detached debugging symbols.
