## osmo 0.2.10+svn922

=== debian/changelog ===
osmo (0.2.10+svn922-2) unstable; urgency=low

  * upload to unstable
  * debian/control:
    - change build dependency from libwebkit-dev to libwebkitgtk-dev
  * debian/rules:
    - don't install manpage, done by upstream

 -- Eike Nicklas <eike@ephys.de>  Mon, 27 Jun 2011 21:07:38 +0200

osmo (0.2.10+svn922-1) experimental; urgency=low

  * new upstream snapshot
    - support libnotify (>=0.7.0) (Closes: #630293)
  * debian/control:
    - bump standards version to 3.9.2, no changes needed
  * debian/changelog:
    - update for 2011
  * debian/rules:
    - use build-arch and build-indep to make lintian happy

 -- Eike Nicklas <eike@ephys.de>  Mon, 27 Jun 2011 10:49:59 +0200
