=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Eike Nicklas <eike@ephys.de>
-Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.10), libxml2-dev (>= 2.0.0), libical-dev (>= 0.33), libgringotts-dev (>= 1.2.1), libnotify-dev (>= 0.4.4), libgtkspell-dev (>= 2.0.5), libwebkit-dev (>= 1.1.15), libtar-dev (>=1.2.10)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.10), libxml2-dev (>= 2.0.0), libical-dev (>= 0.33), libgringotts-dev (>= 1.2.1), libnotify-dev (>= 0.4.4), libgtkspell-dev (>= 2.0.5), libwebkitgtk-dev (>= 1.1.15), libtar-dev (>=1.2.10)
+Standards-Version: 3.9.2
 Homepage: http://clayo.org/osmo
 
 Package: osmo
