=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,9 @@
 endif
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: config.status
 	dh_testdir
@@ -56,7 +58,6 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installmenu
-	dh_installman debian/osmo.1
 	dh_link
 	dh_strip --dbg-package=osmo-dbg
 	dh_compress
