## osmo 0.2.10+svn937

=== debian/changelog ===
osmo (0.2.10+svn937-1) unstable; urgency=low

  * [8ab6da3] Imported Upstream version 0.2.10+svn937
    - Do not append -lm to LDFLAGS in debian/rules, instead update the build
      system to avoid a FTBFS on Debian derivatives like Ubuntu where
      -Wl,--as-needed is the default implementation. Thanks to Micah Gersten.
      (Closes: #717781)
    - Update the Brazilian translation. Thanks to Alexandro Casanova.
      (Closes: #714907)
    - Add a new mutt-query command for osmo which works similar to abook's
      backend. Search your contacts and print the email address in mutt.
      (Closes: #653602)
  * Update README.source.
  * Drop Add-keywords-to-osmo.desktop.patch. Merged upstream.
  * Add desktop.patch with a German translation string for the Comment field.
  * Add manpage.patch and document the new option --mutt-query.
  * Update watch file to use recommended URL.

 -- Markus Koschany <apo@gambaru.de>  Tue, 24 Sep 2013 21:23:57 +0200

osmo (0.2.10+svn928-2) unstable; urgency=low

  * Upload to unstable.
  * [b231e70] Update to use the current canonical Vcs-URI.
  * [a70910f] Add Remove-Werror-flag-from-AM_INIT_AUTOMAKE.patch
  * [b44f5a7] debian/rules: Fix FTBFS and add -lm to LDFLAGS.
    Thanks to David Suárez for the report. (Closes: #713463)
  * [62a6236] Add-keywords-to-osmo.desktop.patch
  * [4845f4c] Remove versioned dependencies from Build-Depends.
    All dependencies are trivially satisfied now.
  * [ed6a6a6] Update copyright years.

 -- Markus Koschany <apo@gambaru.de>  Sat, 22 Jun 2013 21:33:51 +0200

osmo (0.2.10+svn928-1) experimental; urgency=low

  * New Maintainer. Thanks Eike for the past work! (Closes: #692502)
  * New upstream SVN snapshot.
  - Includes small bugfixes and translation updates.
  * Bump compat level to 9 and require debhelper >=9 for automatic hardening
    build flags.
  * Simplify debian/rules by using dh sequencer.
  * Build with dh --parallel and autoreconf.
  * Build with hardening=+all.
  * Update to copyright format 1.0 and include missing LGPL-2 license.
  * Add longtitle to menu and a new osmo.xpm icon.
  * Bump Standards Version to 3.9.4, no changes needed.
  * Add README.source.
  * From now on osmo will be maintained in a git repository. Add Vcs-fields in
    debian/control.

 -- Markus Koschany <apo@gambaru.de>  Mon, 19 Nov 2012 18:32:55 +0100
