=== debian/control ===
Source: osmo
Section: x11
Priority: optional
Maintainer: Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1~),
 libgringotts-dev,
 libgtk2.0-dev,
 libgtkspell-dev,
 libical-dev,
 libnotify-dev,
 libtar-dev,
 libwebkitgtk-dev,
 libxml2-dev
Standards-Version: 3.9.4
Homepage: http://clayo.org/osmo
Vcs-Git: git://anonscm.debian.org/collab-maint/osmo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/osmo.git

Package: osmo
Architecture: any
Depends: xdg-utils, ${misc:Depends}, ${shlibs:Depends}
Description: personal organizer for GTK+
 Osmo is a personal organizer, which includes calendar, task
 manager and address book modules. It aims to be easy to use and
 configurable to meet the user's preferences.

Package: osmo-dbg
Section: debug
Priority: extra
Architecture: any
Depends: osmo (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for osmo
 Osmo is a personal organizer, which includes calendar, task
 manager and address book modules. It aims to be easy to use and
 configurable to meet the user's preferences.
 .
 This package contains detached debugging symbols.
