## osmo 0.2.12

=== debian/changelog ===
osmo (0.2.12-1+deb8u1) jessie; urgency=medium

  * Add libarchive-i386.patch.
    Fix corrupt data backup on i386.
    Thanks to Christian Buchmüller for the report and Maxim Gordienko for the
    patch. (Closes: #813414)

 -- Markus Koschany <apo@debian.org>  Sun, 21 Feb 2016 19:35:43 +0100

osmo (0.2.12-1) unstable; urgency=medium

  * Imported Upstream version 0.2.12.
    - Support for syncml is gone entirely hence the request to enable it
      has become obsolete. (Closes: #636674)
    - Marking a task as done/undone apparently toggles the right task again.
      (Closes: #607660)
  * Replace build-dependency libtar-dev with libarchive-dev.
  * Declare compliance with Debian Policy 3.9.6.
  * Update VCS-Browser field to new canonical address.
  * Drop all patches. Merged upstream.
  * Drop README.source because the sources are pristine now.
  * Install FAQ with docs file.
  * Update copyright years.

 -- Markus Koschany <apo@gambaru.de>  Wed, 15 Oct 2014 13:16:07 +0200
