=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  libgtkspell-dev,
  libical-dev,
  libnotify-dev,
- libtar-dev,
+ libarchive-dev,
  libwebkitgtk-dev,
  libxml2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://clayo.org/osmo
 Vcs-Git: git://anonscm.debian.org/collab-maint/osmo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/osmo.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/osmo.git
 
 Package: osmo
 Architecture: any
