## osmo 0.2.14

=== debian/changelog ===
osmo (0.2.14-4) unstable; urgency=medium

  * Add libarchive-i386.patch.
    Fix corrupt data backup on i386.
    Thanks to Christian Buchmüller for the report and Maxim Gordienko for the
    patch. (Closes: #813414)
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Feb 2016 22:42:42 +0100

osmo (0.2.14-3) unstable; urgency=medium

  * Update my e-mail address.
  * Drop osmo-dbg because the automatic -dbgsym package has replaced it.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Dec 2015 23:35:45 +0100

osmo (0.2.14-2) unstable; urgency=medium

  * Improve reproducible-build.patch and add a new configure option
    --enable-reproducible.
  * d/rules: Enable reproducible builds in dh_auto_configure target.
  * Add hurd-FTBFS.patch.
    Fix FTBFS on GNU/Hurd due to undeclared PATH_MAX macro.
  * Vcs-Browser: Switch to https.

 -- Markus Koschany <apo@gambaru.de>  Tue, 27 Oct 2015 23:44:26 +0100

osmo (0.2.14-1) unstable; urgency=medium

  * Imported Upstream version 0.2.14.
  * debian/rules: Add get-orig-source target.
  * Update copyright years.
  * Add reproducible-build.patch and make the build reproducible.

 -- Markus Koschany <apo@gambaru.de>  Sat, 08 Aug 2015 16:03:26 +0200
