=== debian/control ===
Source: osmo
Section: x11
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1~),
 libarchive-dev,
 libgringotts-dev,
 libgtk2.0-dev,
 libgtkspell-dev,
 libical-dev,
 libnotify-dev,
 libwebkitgtk-dev,
 libxml2-dev
Standards-Version: 3.9.6
Homepage: http://clayo.org/osmo
Vcs-Git: https://anonscm.debian.org/git/collab-maint/osmo.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/osmo.git

Package: osmo
Architecture: any
Depends:
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: personal organizer for GTK+
 Osmo is a personal organizer, which includes calendar, task
 manager and address book modules. It aims to be easy to use and
 configurable to meet the user's preferences.
