=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,12 @@
 %:
 	dh $@ --parallel --with autoreconf
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--enable-reproducible=yes
+
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/osmo
 
-override_dh_strip:
-	dh_strip --dbg-package=osmo-dbg
+get-orig-source:
+	uscan --verbose --download-current-version --force-download
