## osmo 0.4.0

=== debian/changelog ===
osmo (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for the Format field.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Jun 2017 00:17:07 +0200

osmo (0.4.0-1) experimental; urgency=medium

  * New upstream version 0.4.0.
  * Improve debian watch file.
  * Switch to compat level 10.
  * Drop deprecated Debian menu file.
  * Switch build-dependencies from GTK2 to GTK3. Use webkit2gtk from now on.
    (Closes: #790213)
  * Declare compliance with Debian Policy 3.9.8.
  * Drop osmo.xpm icon because it is not needed anymore.
  * Update copyright years.
  * Drop all patches. Applied upstream.
  * Add segfault.patch and prevent a segmentation fault on startup. Thanks to
    Max Gordienko.

 -- Markus Koschany <apo@debian.org>  Tue, 18 Apr 2017 10:25:56 +0200
