=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
- dpkg-dev (>= 1.16.1~),
+ debhelper (>= 10),
  libarchive-dev,
  libgringotts-dev,
- libgtk2.0-dev,
- libgtkspell-dev,
+ libgtk-3-dev,
+ libgtkspell3-3-dev,
  libical-dev,
  libnotify-dev,
- libwebkitgtk-dev,
+ libwebkit2gtk-4.0-dev,
  libxml2-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://clayo.org/osmo
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/osmo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/osmo.git
