## osmo 0.4.2

=== debian/changelog ===
osmo (0.4.2-1build1) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:52:41 +0000

osmo (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2.
  * Replace libgtkspell3-3-dev with libgspell-1-dev.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop segfault.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Nov 2017 19:56:24 +0100
