=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  libarchive-dev,
  libgringotts-dev,
  libgtk-3-dev,
- libgtkspell3-3-dev,
+ libgspell-1-dev,
  libical-dev,
  libnotify-dev,
  libwebkit2gtk-4.0-dev,
  libxml2-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://clayo.org/osmo
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/osmo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/osmo.git
