=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 CXXFLAGS+=$(CPPFLAGS)
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
