=== debian/watch ===
version=3
http://sf.net/osmo-pim/osmo-(\d\S+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
