## osmo 0.4.4

=== debian/changelog ===
osmo (0.4.4-3) unstable; urgency=medium

  * Ack NMU by Adrian Bunk. Thank you for the patch.
  * Declare compliance with Debian Policy 4.7.2.
  * Fix Lintian warning old-fsf-address-in-copyright-file.
  * d/watch: Use standard version 4.
  * Improve patch headers. Set Forwarded field.

 -- Markus Koschany <apo@debian.org>  Thu, 30 Oct 2025 16:45:53 +0100

osmo (0.4.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097530)

 -- Adrian Bunk <bunk@debian.org>  Wed, 22 Oct 2025 20:06:42 +0300

osmo (0.4.4-2.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Jeremy Bícha ]
  * Add patch to switch from webkit2gtk 4.0 to 4.1
  * Update Build-Depends
  * Add minimal debian/gbp.conf

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Avoid explicitly specifying -Wl,--as-needed linker flag

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Jan 2024 15:15:30 -0500

osmo (0.4.4-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.1.
  * Use pkg-config to find libxml2.
    Thanks to Hugh McMaster for the report and Maxim Gordienko for the patch.
    (Closes: #949422)
  * d/control: Use https for the Homepage field.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Sep 2022 00:17:05 +0200

osmo (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Wed, 15 Jul 2020 02:06:11 +0200

osmo (0.4.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove get-orig-source target.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Dec 2018 19:25:34 +0100
