=== debian/control ===
Source: osmo
Section: x11
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libarchive-dev,
 libgringotts-dev,
 libgtk-3-dev,
 libgspell-1-dev,
 libical-dev,
 libnotify-dev,
 libwebkit2gtk-4.1-dev,
 libxml2-dev
Standards-Version: 4.7.2
Homepage: https://osmo-pim.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/osmo.git
Vcs-Browser: https://salsa.debian.org/debian/osmo

Package: osmo
Architecture: any
Depends:
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: personal organizer for GTK+
 Osmo is a personal organizer, which includes calendar, task
 manager and address book modules. It aims to be easy to use and
 configurable to meet the user's preferences.
